* ul {
  list-style: none outside;
  padding: 0;
  margin: 0;
}

body {
  width: 100%;
}

#wrapper {
  overflow: hidden;
}

header {
  height: 78vh;
  background-image: url(../img/bg3.png), url(../img/bg2.png), url(../img/bg1.jpg);
  background-size: cover, contain, contain;
  background-repeat: no-repeat;
  background-position: center top, right top, left top;
}

header #cvs {
  position: absolute;
  z-index: 2;
}

header .head_body {
  position: relative;
  width: 100%;
}

header .head_logo {
  width: 50%;
  position: absolute;
  top: 5vh;
  right: 5%;
  z-index: 4;
}

header #parallax_area {
  position: relative;
  width: 100%;
  margin: 0 auto;
}

header #parallax_area div {
  width: 100%;
}

header #parallax_area img {
  position: absolute;
}

header .orochi {
  z-index: 3;
}

header .orochi img {
  left: -7%;
  top: 15vh;
  margin: 0 0 0 -0px;
  width: 70%;
}

header .tsukuyomi {
  z-index: 2;
}

header .tsukuyomi img {
  left: -9%;
  top: 2vh;
  margin: 0 0 0 -0px;
  width: 50%;
}

header .amateras {
  z-index: 1;
}

header .amateras img {
  left: 6%;
  top: -1vh;
  margin: 0 0 0 -0px;
  width: 50%;
}

header .pv {
  position: absolute;
  top: 30vh;
  right: 5%;
  margin: 0 0 0 105px;
  width: 50%;
  z-index: 3;
}

header .pv a {
  display: flex;
}

header .pv img {
  width: 100%;
}

header .game_start {
  position: relative;
  top: 47vh;
  margin: 0 auto 0 auto;
  width: 90%;
  z-index: 3;
}

header .game_start a {
  display: flex;
}

header .game_start img {
  width: 100%;
}

header .link_btn {
  position: relative;
  width: 50%;
  margin: 0 auto;
  top: 52vh;
  left: 0;
  display: block;
  justify-content: space-around;
  z-index: 4;
}

header .link_btn li a {
  display: block;
}

header .link_btn li:last-child {
  margin: 0px 0 0 0px;
}

header .link_btn li img {
  width: 100%;
}

header .pf_link {
  width: 100%;
  position: relative;
  top: 49vh;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 0 0 0px;
  z-index: 10;
}

header .pf_link li {
  filter: drop-shadow(3px 3px 3px rgba(0, 0, 0, 0.3));
  width: 45%;
  margin: 0 5px 10px 5px;
}

header .pf_link li img {
  width: 100%;
  height: auto;
}

main {
  padding: 0vh 0 0 0;
}

/* #bonus --------------------------------------------*/
#bonus {
  position: relative;
  width: 100%;
}

#bonus .bonus_body {
  position: relative;
  width: 100%;
  margin: 0 auto 0 auto;
  z-index: 1;
}

#bonus .bonus_body img {
  display: block;
  width: 100%;
}

#bonus .bonus_list {
  position: relative;
  width: 100%;
  z-index: 1;
  margin-top: 10vh;
}

#achievement {
  background: url(../img/at_bg.jpg) no-repeat top center;
  background-size: cover;
}

#achievement img {
  display: block;
  width: 100%;
}

/* #overview --------------------------------------------*/
#overview {
  width: 100%;
  overflow: hidden;
  background: url(../img/overview.jpg) no-repeat center -5vh;
  background-size: auto 100%;
  height: auto;
  padding: 0.75rem 0 0 0;
}

#overview .overview_body {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

#overview .overview_body img {
  position: absolute;
}

#overview .overview_body .hero {
  top: 60vh;
  left: 50vw;
  margin: 0 0 0 -100vw;
  z-index: 2;
  width: 130vw;
}

#overview .overview_body .heroine {
  top: 5vh;
  right: 50vw;
  margin: 0 -90vw 0 0;
  width: 130vw;
}

#overview .overview_body .ss_left {
  top: 10vh;
  left: 1vw;
  width: 60%;
  z-index: 3;
}

#overview .overview_body .ss_right {
  top: 65vh;
  right: 1vw;
  width: 60%;
  z-index: 3;
}

#overview .swiper-container {
  width: 100%;
  padding-top: 0px;
  padding-bottom: 0px;
  margin: 0px auto 0px auto;
}

#overview .swiper-slide {
  background-position: center;
  background-size: cover;
  width: 90%;
  height: auto;
}

#overview .swiper-slide img {
  width: 100%;
}

#overview .swiper-button-prev:after,
#overview .swiper-button-next:after {
  content: "";
  background: url(../img/arrow.png) no-repeat;
  background-size: contain;
  display: block;
  width: 100%;
  height: 100%;
}

#overview .swiper-button-prev:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

#foot_btn {
  width: 90%;
  margin: 30px auto 50px auto;
}

#foot_btn a {
  margin: 5px 0px;
  display: inline-block;
  width: auto;
  top: 0;
}

#foot_btn a img {
  width: 100%;
}

#foot_btn_over {
  width: 90%;
  margin: 30px auto 0 auto;
}

#foot_btn_over a {
  margin: 0px 0 0 0px;
  display: inline-block;
}

#foot_btn_over a img {
  width: 100%;
}


#spec {
  margin: 50px auto 0 auto;
}

#tw {
  background: url(../img/tw_bg.png) no-repeat top left;
  background-size: contain;
  width: 320px;
  height: 359px;
  margin: 0 auto 0 auto;
  padding: 55px 25px 30px 25px;
}

#tw #tw_wapper iframe {
  height: 100% !important;
  overflow-y: auto !important;
}

#spec_info {
  margin: 5% 0 0 0px;
}

#spec_info img {
  width: 300px;
  display: block;
  margin: 0px auto 10px auto;
}

#spec_info table {
  margin: 20px 5% 0 5%;
  background: rgba(255, 255, 255, 0.5);
}

#spec_info table td,
#spec_info table th {
  padding: 1%;
}

#caution {
  /*margin: 40px auto 0 auto;*/
  clear: both;
  padding: 0 20px;
  font-size: 80%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  z-index: 9999;
  max-height: 500px;
  overflow-y: auto;
}

#caution p {
  background: #0f1329;
  color: white;
  font-weight: bold;
  padding: 3px 3px;
  text-align: left;
  margin: 0 0 0 0;
  border: 1px solid;
}

#caution p span {
  font-size: 16px;
  display: block;
  text-align: center;
}

#caution ul {
  border: 2px solid red;
  padding: 10px;
  line-height: 1.6;
  background: rgba(255, 255, 255, 0.5);
}

footer {
  background: #ffffff;
  width: 100%;
  padding: 20px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

footer img {
  width: 93px;
  height: auto;
}

footer div {
  margin: 10px 0px 10px 20px;
}

footer ul {
  margin-bottom: 10px;
  font-size: 12px;
}

footer ul li {
  margin: 0 5px 5px 5px;
  padding-left: 5px;
}

footer p {
  width: 100%;
  text-align: center;
  margin: 0;
  font-size: 70%;
}

#finish {
  position: relative;
  background-image: url(../img/header_sp.png);
  background-repeat: no-repeat, repeat-x, no-repeat;
  background-position: top center, top center, center bottom 0%;
  height: 100%;
  z-index: 1;
  min-height: 100%;
  display: flex;
  flex-direction: column;
  background-size: 100%;
}

#finish main {
  flex: 1;
}

#finish main #finish_txt {
  width: 94%;
  display: block;
  margin: 250px 3% 50px 3%;
}

#finish main #link_btns {
  display: block;
  width: 250px;
  margin: -20px auto 20px auto;
  justify-content: space-around;
}

#finish main #link_btns a {
  filter: drop-shadow(1px 1px 3px rgba(0, 0, 0, 0.75));
}

#finish main #link_btns a:hover {
  top: 1px;
  left: 0px;
}

#finish main #to_official_btn {
  position: relative;
  display: block;
  width: 250px;
  margin: 0 0 10px;
}

#finish main #return_btn {
  position: relative;
  width: 250px;
  display: block;
}

#finish_tit {
  display: block;
  width: 90%;
  z-index: 100;
  margin-top: 300px auto;
  margin: 400px auto 100px auto;
}

#back_btn {
  width: 100%;
  padding: 0 1%;
  margin: 1% auto 0 auto;
  text-align: center;
}

#back_btn a {
  width: 70%;
  /*! margin: % 0 0 0px; */
  display: inline-block;
  position: relative;
}

#back_btn a img {
  width: 100%;
}

#bg_black {
  width: 100%;
  height: 100%;
  background: #000;
  position: fixed;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  z-index: 9993;
  opacity: 0.6;
}

.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
  box-shadow: none
}

#mail {
  border-radius: 8px;
  background: #6f0002;
  padding: 15px 15px;
  width: 96%;
  margin: auto;
}

#mail .mail_inner {
  background: #fff;
  border-radius: 8px;
  max-width: 600px;
  padding: 40px 20px;
  text-align: center;
}

#mail .mail_inner input {
  width: 100%;
}

#mail .mail_inner button {
  margin: 20px auto 0 auto;
  height: 35px;
  padding: 0;
  border: none;
  background: transparent;
}

#mail .mail_inner button img {
  display: block;
  height: 100%;
}